field: b2af67d0-4348-46db-bc85-1ad76714bd09
fieldLayouts:
  f88a6429-dd66-42bb-89f3-eeb6b62a8171:
    tabs:
      -
        fields:
          3e64559e-e0eb-420c-aed0-07b0a5895612:
            required: false
            sortOrder: 1
        name: Content
        sortOrder: 1
fields:
  3e64559e-e0eb-420c-aed0-07b0a5895612:
    contentColumnType: string
    fieldGroup: null
    handle: entries
    instructions: ''
    name: Entries
    searchable: true
    settings:
      allowSelfRelations: ''
      limit: ''
      localizeRelations: false
      selectionLabel: ''
      source: null
      sources: '*'
      targetSiteId: null
      validateRelatedElements: ''
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
handle: portalBlocks
name: 'Portal Blocks'
sortOrder: 19
